The App Store can take keywords per language.   
What words or phrases would users in your language use?  
Max 100 characters.

--
equid,ministerio,servicio del campo,TJ,testimonio,predicación,revisitas